View Issue Details

IDProjectCategoryView StatusLast Update
0015031CentOS-7kernelpublic2018-07-10 21:01
Reportergmarciales 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015031: [abrt] kernel: WARNING: CPU: 2 PID: 624 at drivers/gpu/drm/nouveau/nvkm/engine/fifo/gpfifogf100.c:85 gf100_fifo_gpfifo_engine...
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 2 PID: 624 at drivers/gpu/drm/nouveau/nvkm/engine/fifo/gpfifogf100.c:85 gf100_fifo_gpfifo_engine_fini+0x177/0x1e0 [nouveau]
Device: nouveau#012timeout
Modules linked in: rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat intel_powerclamp coretemp intel_rapl arc4 btusb kvm_intel btrtl iwldvm kvm mac80211 btbcm btintel irqbypass mei_wdt snd_hda_codec_realtek snd_hda_codec_generic uvcvideo crc32_pclmul ghash_clmulni_intel aesni_intel bluetooth lrw iTCO_wdt gf128mul
iTCO_vendor_support glue_helper videobuf2_vmalloc videobuf2_memops thinkpad_acpi ablk_helper videobuf2_core pcspkr joydev cryptd iwlwifi i2c_i801 videodev sg snd_hda_intel snd_hda_codec snd_hda_core cfg80211 mei_me snd_hwdep mei snd_seq rfkill snd_seq_device snd_pcm snd_timer snd lpc_ich soundcore shpchp ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 nouveau ahci mxm_wmi ttm libahci iosf_mbi i2c_algo_bit crct10dif_pclmul crct10dif_common libata sdhci_pci drm_kms_helper sdhci crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops serio_raw drm e1000e mmc_core ptp i2c_core pps_core wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 624 Comm: kworker/2:2 Kdump: loaded Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: LENOVO 2349SJ5/2349SJ5, BIOS G1ETB7WW (2.77 ) 06/05/2018
Workqueue: pm pm_runtime_work
Call Trace:
[<ffffffff9950d768>] dump_stack+0x19/0x1b
[<ffffffff98e916d8>] __warn+0xd8/0x100
[<ffffffff98e9175f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc05a30a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[<ffffffffc05c6827>] gf100_fifo_gpfifo_engine_fini+0x177/0x1e0 [nouveau]
[<ffffffffc05c28f6>] nvkm_fifo_chan_child_fini+0x66/0x120 [nouveau]
[<ffffffffc0548051>] nvkm_oproxy_fini+0x31/0xc0 [nouveau]
[<ffffffffc0547b2f>] nvkm_object_fini+0xdf/0x250 [nouveau]
[<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc05f6943>] nvkm_client_suspend+0x13/0x20 [nouveau]
[<ffffffffc05437aa>] nvif_client_suspend+0x1a/0x20 [nouveau]
[<ffffffffc05f4a07>] nouveau_do_suspend+0x147/0x280 [nouveau]
[<ffffffffc05f5529>] nouveau_pmops_runtime_suspend+0x59/0xc0 [nouveau]
[<ffffffff99197672>] pci_pm_runtime_suspend+0x62/0x190
[<ffffffff9927d306>] __rpm_callback+0x36/0x80
[<ffffffff9927d374>] rpm_callback+0x24/0x80
[<ffffffff9927d4f1>] rpm_suspend+0x121/0x650
[<ffffffff9927eb6a>] pm_runtime_work+0x8a/0xc0
[<ffffffff98eb2dff>] process_one_work+0x17f/0x440
[<ffffffff98eb3ac6>] worker_thread+0x126/0x3c0
[<ffffffff98eb39a0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff98ebae31>] kthread+0xd1/0xe0
[<ffffffff98ec9667>] ? finish_task_switch+0x57/0x170
[<ffffffff98ebad60>] ? insert_kthread_work+0x40/0x40
[<ffffffff9951f637>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff98ebad60>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos_t430-root ro crashkernel=auto rd.lvm.lv=centos_t430/root rd.lvm.lv=centos_t430/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash5bd50335e7b0404e950e8b561d0c297cd3b08bf7
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/2f3265f5c38474a352417eb83ffeda817f1237cc

Activities

gmarciales

gmarciales

2018-07-10 21:01

reporter  

backtrace (3,417 bytes)
WARNING: CPU: 2 PID: 624 at drivers/gpu/drm/nouveau/nvkm/engine/fifo/gpfifogf100.c:85 gf100_fifo_gpfifo_engine_fini+0x177/0x1e0 [nouveau]
Device: nouveau#012timeout
Modules linked in: rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat intel_powerclamp coretemp intel_rapl arc4 btusb kvm_intel btrtl iwldvm kvm mac80211 btbcm btintel irqbypass mei_wdt snd_hda_codec_realtek snd_hda_codec_generic uvcvideo crc32_pclmul ghash_clmulni_intel aesni_intel bluetooth lrw iTCO_wdt gf128mul
iTCO_vendor_support glue_helper videobuf2_vmalloc videobuf2_memops thinkpad_acpi ablk_helper videobuf2_core pcspkr joydev cryptd iwlwifi i2c_i801 videodev sg snd_hda_intel snd_hda_codec snd_hda_core cfg80211 mei_me snd_hwdep mei snd_seq rfkill snd_seq_device snd_pcm snd_timer snd lpc_ich soundcore shpchp ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 nouveau ahci mxm_wmi ttm libahci iosf_mbi i2c_algo_bit crct10dif_pclmul crct10dif_common libata sdhci_pci drm_kms_helper sdhci crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops serio_raw drm e1000e mmc_core ptp i2c_core pps_core wmi video dm_mirror dm_region_hash dm_log dm_mod
CPU: 2 PID: 624 Comm: kworker/2:2 Kdump: loaded Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: LENOVO 2349SJ5/2349SJ5, BIOS G1ETB7WW (2.77 ) 06/05/2018
Workqueue: pm pm_runtime_work
Call Trace:
[<ffffffff9950d768>] dump_stack+0x19/0x1b
[<ffffffff98e916d8>] __warn+0xd8/0x100
[<ffffffff98e9175f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc05a30a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[<ffffffffc05c6827>] gf100_fifo_gpfifo_engine_fini+0x177/0x1e0 [nouveau]
[<ffffffffc05c28f6>] nvkm_fifo_chan_child_fini+0x66/0x120 [nouveau]
[<ffffffffc0548051>] nvkm_oproxy_fini+0x31/0xc0 [nouveau]
[<ffffffffc0547b2f>] nvkm_object_fini+0xdf/0x250 [nouveau]
[<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[<ffffffffc05f6943>] nvkm_client_suspend+0x13/0x20 [nouveau]
[<ffffffffc05437aa>] nvif_client_suspend+0x1a/0x20 [nouveau]
[<ffffffffc05f4a07>] nouveau_do_suspend+0x147/0x280 [nouveau]
[<ffffffffc05f5529>] nouveau_pmops_runtime_suspend+0x59/0xc0 [nouveau]
[<ffffffff99197672>] pci_pm_runtime_suspend+0x62/0x190
[<ffffffff9927d306>] __rpm_callback+0x36/0x80
[<ffffffff9927d374>] rpm_callback+0x24/0x80
[<ffffffff9927d4f1>] rpm_suspend+0x121/0x650
[<ffffffff9927eb6a>] pm_runtime_work+0x8a/0xc0
[<ffffffff98eb2dff>] process_one_work+0x17f/0x440
[<ffffffff98eb3ac6>] worker_thread+0x126/0x3c0
[<ffffffff98eb39a0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff98ebae31>] kthread+0xd1/0xe0
[<ffffffff98ec9667>] ? finish_task_switch+0x57/0x170
[<ffffffff98ebad60>] ? insert_kthread_work+0x40/0x40
[<ffffffff9951f637>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff98ebad60>] ? insert_kthread_work+0x40/0x40
backtrace (3,417 bytes)
dmesg (83,381 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos_t430-root ro crashkernel=auto rd.lvm.lv=centos_t430/root rd.lvm.lv=centos_t430/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000008ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000090000-0x00000000000bffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000020200000-0x0000000040003fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040004000-0x0000000040004fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000040005000-0x00000000afcc2fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000afcc3000-0x00000000afec4fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000afec5000-0x00000000b65defff] usable
[    0.000000] BIOS-e820: [mem 0x00000000b65df000-0x00000000baa9efff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000baa9f000-0x00000000bab9efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bab9f000-0x00000000babfefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000babff000-0x00000000babfffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bac00000-0x00000000bf9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f80f8000-0x00000000f80f8fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000023e5fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000023e600000-0x000000023e7fffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0xafa9a018-0xafaaa057] usable ==> usable
[    0.000000] e820: update [mem 0xafa89018-0xafa99657] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000008ffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000090000-0x00000000000bffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000001fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000020000000-0x00000000201fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000020200000-0x0000000040003fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000040004000-0x0000000040004fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000040005000-0x00000000afa89017] usable
[    0.000000] reserve setup_data: [mem 0x00000000afa89018-0x00000000afa99657] usable
[    0.000000] reserve setup_data: [mem 0x00000000afa99658-0x00000000afa9a017] usable
[    0.000000] reserve setup_data: [mem 0x00000000afa9a018-0x00000000afaaa057] usable
[    0.000000] reserve setup_data: [mem 0x00000000afaaa058-0x00000000afcc2fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000afcc3000-0x00000000afec4fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000afec5000-0x00000000b65defff] usable
[    0.000000] reserve setup_data: [mem 0x00000000b65df000-0x00000000baa9efff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000baa9f000-0x00000000bab9efff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000bab9f000-0x00000000babfefff] ACPI data
[    0.000000] reserve setup_data: [mem 0x00000000babff000-0x00000000babfffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000bac00000-0x00000000bf9fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f80f8000-0x00000000f80f8fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed8ffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000023e5fffff] usable
[    0.000000] reserve setup_data: [mem 0x000000023e600000-0x000000023e7fffff] reserved
[    0.000000] efi: EFI v2.31 by Lenovo
[    0.000000] efi:  ACPI 2.0=0xbabfe014  ACPI=0xbabfe000  SMBIOS=0xbaa9e000 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000002000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000005a000-0x000000000005c000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x000000000005c000-0x0000000000087000) (0MB)
[    0.000000] efi: mem05: type=4, attr=0xf, range=[0x0000000000087000-0x0000000000088000) (0MB)
[    0.000000] efi: mem06: type=3, attr=0xf, range=[0x0000000000088000-0x0000000000090000) (0MB)
[    0.000000] efi: mem07: type=0, attr=0xf, range=[0x0000000000090000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem08: type=3, attr=0xf, range=[0x0000000000100000-0x0000000000110000) (0MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000000110000-0x0000000001000000) (14MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002656000) (22MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x0000000002656000-0x0000000020000000) (473MB)
[    0.000000] efi: mem12: type=0, attr=0xf, range=[0x0000000020000000-0x0000000020200000) (2MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x0000000020200000-0x000000003e00b000) (478MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x000000003e00b000-0x0000000040000000) (31MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x0000000040000000-0x0000000040004000) (0MB)
[    0.000000] efi: mem16: type=0, attr=0xf, range=[0x0000000040004000-0x0000000040005000) (0MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x0000000040005000-0x0000000081416000) (1044MB)
[    0.000000] efi: mem18: type=2, attr=0xf, range=[0x0000000081416000-0x00000000ad924000) (709MB)
[    0.000000] efi: mem19: type=4, attr=0xf, range=[0x00000000ad924000-0x00000000ad944000) (0MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x00000000ad944000-0x00000000afa89000) (33MB)
[    0.000000] efi: mem21: type=2, attr=0xf, range=[0x00000000afa89000-0x00000000afcad000) (2MB)
[    0.000000] efi: mem22: type=4, attr=0xf, range=[0x00000000afcad000-0x00000000afcc3000) (0MB)
[    0.000000] efi: mem23: type=0, attr=0xf, range=[0x00000000afcc3000-0x00000000afec5000) (2MB)
[    0.000000] efi: mem24: type=4, attr=0xf, range=[0x00000000afec5000-0x00000000b0914000) (10MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x00000000b0914000-0x00000000b0920000) (0MB)
[    0.000000] efi: mem26: type=2, attr=0xf, range=[0x00000000b0920000-0x00000000b0923000) (0MB)
[    0.000000] efi: mem27: type=7, attr=0xf, range=[0x00000000b0923000-0x00000000b09fc000) (0MB)
[    0.000000] efi: mem28: type=1, attr=0xf, range=[0x00000000b09fc000-0x00000000b0b23000) (1MB)
[    0.000000] efi: mem29: type=7, attr=0xf, range=[0x00000000b0b23000-0x00000000b23cb000) (24MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x00000000b23cb000-0x00000000b2508000) (1MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x00000000b2508000-0x00000000b2518000) (0MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x00000000b2518000-0x00000000b2ac6000) (5MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x00000000b2ac6000-0x00000000b2b91000) (0MB)
[    0.000000] efi: mem34: type=4, attr=0xf, range=[0x00000000b2b91000-0x00000000b2b92000) (0MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x00000000b2b92000-0x00000000b2b94000) (0MB)
[    0.000000] efi: mem36: type=4, attr=0xf, range=[0x00000000b2b94000-0x00000000b2c9a000) (1MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x00000000b2c9a000-0x00000000b2d9e000) (1MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x00000000b2d9e000-0x00000000b2ee8000) (1MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x00000000b2ee8000-0x00000000b2ef4000) (0MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x00000000b2ef4000-0x00000000b3b12000) (12MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x00000000b3b12000-0x00000000b3b19000) (0MB)
[    0.000000] efi: mem42: type=4, attr=0xf, range=[0x00000000b3b19000-0x00000000b3fab000) (4MB)
[    0.000000] efi: mem43: type=7, attr=0xf, range=[0x00000000b3fab000-0x00000000b3fbd000) (0MB)
[    0.000000] efi: mem44: type=4, attr=0xf, range=[0x00000000b3fbd000-0x00000000b5bdf000) (28MB)
[    0.000000] efi: mem45: type=7, attr=0xf, range=[0x00000000b5bdf000-0x00000000b5d10000) (1MB)
[    0.000000] efi: mem46: type=3, attr=0xf, range=[0x00000000b5d10000-0x00000000b65df000) (8MB)
[    0.000000] efi: mem47: type=5, attr=0x800000000000000f, range=[0x00000000b65df000-0x00000000b66b1000) (0MB)
[    0.000000] efi: mem48: type=5, attr=0x800000000000000f, range=[0x00000000b66b1000-0x00000000b67df000) (1MB)
[    0.000000] efi: mem49: type=6, attr=0x800000000000000f, range=[0x00000000b67df000-0x00000000b7388000) (11MB)
[    0.000000] efi: mem50: type=6, attr=0x800000000000000f, range=[0x00000000b7388000-0x00000000ba22f000) (46MB)
[    0.000000] efi: mem51: type=0, attr=0xf, range=[0x00000000ba22f000-0x00000000ba7ee000) (5MB)
[    0.000000] efi: mem52: type=0, attr=0xf, range=[0x00000000ba7ee000-0x00000000baa9b000) (2MB)
[    0.000000] efi: mem53: type=0, attr=0xf, range=[0x00000000baa9b000-0x00000000baa9c000) (0MB)
[    0.000000] efi: mem54: type=0, attr=0xf, range=[0x00000000baa9c000-0x00000000baa9f000) (0MB)
[    0.000000] efi: mem55: type=10, attr=0xf, range=[0x00000000baa9f000-0x00000000baaf5000) (0MB)
[    0.000000] efi: mem56: type=10, attr=0xf, range=[0x00000000baaf5000-0x00000000bab9f000) (0MB)
[    0.000000] efi: mem57: type=9, attr=0xf, range=[0x00000000bab9f000-0x00000000babd8000) (0MB)
[    0.000000] efi: mem58: type=9, attr=0xf, range=[0x00000000babd8000-0x00000000babff000) (0MB)
[    0.000000] efi: mem59: type=4, attr=0xf, range=[0x00000000babff000-0x00000000bac00000) (0MB)
[    0.000000] efi: mem60: type=7, attr=0xf, range=[0x0000000100000000-0x000000023e600000) (5094MB)
[    0.000000] efi: mem61: type=0, attr=0x0, range=[0x00000000000a0000-0x00000000000c0000) (0MB)
[    0.000000] efi: mem62: type=0, attr=0x0, range=[0x00000000bac00000-0x00000000bfa00000) (78MB)
[    0.000000] efi: mem63: type=11, attr=0x8000000000000001, range=[0x00000000f80f8000-0x00000000f80f9000) (0MB)
[    0.000000] efi: mem64: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
[    0.000000] efi: mem65: type=0, attr=0x0, range=[0x00000000fed20000-0x00000000fed90000) (0MB)
[    0.000000] efi: mem66: type=0, attr=0x0, range=[0x000000023e600000-0x000000023e800000) (2MB)
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: LENOVO 2349SJ5/2349SJ5, BIOS G1ETB7WW (2.77 ) 06/05/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x23e600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0FFC00000 mask FFFC00000 write-protect
[    0.000000]   1 base 000000000 mask F80000000 write-back
[    0.000000]   2 base 080000000 mask FC0000000 write-back
[    0.000000]   3 base 0BC000000 mask FFC000000 uncachable
[    0.000000]   4 base 0BB000000 mask FFF000000 uncachable
[    0.000000]   5 base 0BAC00000 mask FFFC00000 uncachable
[    0.000000]   6 base 100000000 mask F00000000 write-back
[    0.000000]   7 base 200000000 mask FC0000000 write-back
[    0.000000]   8 base 23F000000 mask FFF000000 uncachable
[    0.000000]   9 base 23E800000 mask FFF800000 uncachable
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xbac00 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff89f940054000] 54000 size 24576
[    0.000000] BRK [0x2442e000, 0x2442efff] PGTABLE
[    0.000000] BRK [0x2442f000, 0x2442ffff] PGTABLE
[    0.000000] BRK [0x24430000, 0x24430fff] PGTABLE
[    0.000000] BRK [0x24431000, 0x24431fff] PGTABLE
[    0.000000] BRK [0x24432000, 0x24432fff] PGTABLE
[    0.000000] BRK [0x24433000, 0x24433fff] PGTABLE
[    0.000000] BRK [0x24434000, 0x24434fff] PGTABLE
[    0.000000] BRK [0x24435000, 0x24435fff] PGTABLE
[    0.000000] BRK [0x24436000, 0x24436fff] PGTABLE
[    0.000000] BRK [0x24437000, 0x24437fff] PGTABLE
[    0.000000] BRK [0x24438000, 0x24438fff] PGTABLE
[    0.000000] BRK [0x24439000, 0x24439fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3e00b000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000babfe014 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 00000000babfe170 000C4 (v01 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: FACP 00000000babe6000 0010C (v05 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: DSDT 00000000babe8000 103F7 (v01 LENOVO TP-G1    00002770 INTL 20061109)
[    0.000000] ACPI: FACS 00000000bab5a000 00040
[    0.000000] ACPI: SLIC 00000000babfd000 00176 (v01 LENOVO TP-G1    00002770 PTL  00000001)
[    0.000000] ACPI: TCPA 00000000babfc000 00032 (v02    PTL   LENOVO 06040000 LNVO 00000001)
[    0.000000] ACPI: SSDT 00000000babfb000 00408 (v01 LENOVO TP-SSDT2 00000200 INTL 20061109)
[    0.000000] ACPI: SSDT 00000000babfa000 00033 (v01 LENOVO TP-SSDT1 00000100 INTL 20061109)
[    0.000000] ACPI: SSDT 00000000babf9000 00797 (v01 LENOVO SataAhci 00001000 INTL 20061109)
[    0.000000] ACPI: HPET 00000000babe4000 00038 (v01 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: APIC 00000000babe3000 00098 (v01 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: MCFG 00000000babe2000 0003C (v01 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: ECDT 00000000babe1000 00052 (v01 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: FPDT 00000000babe0000 00064 (v01 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: ASF! 00000000babe7000 000A5 (v32 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: UEFI 00000000babdf000 0003E (v01 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: UEFI 00000000babde000 00042 (v01 PTL      COMBUF 00000001 PTL  00000001)
[    0.000000] ACPI: POAT 00000000babdd000 00055 (v03 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: SSDT 00000000babdc000 00C51 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
[    0.000000] ACPI: SSDT 00000000babdb000 00A83 (v01  PmRef    CpuPm 00003000 INTL 20061109)
[    0.000000] ACPI: DMAR 00000000babda000 000B8 (v01 INTEL      SNB  00000001 INTL 00000001)
[    0.000000] ACPI: UEFI 00000000babd9000 00292 (v01 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: DBG2 00000000babd8000 000E9 (v00 LENOVO TP-G1    00002770 PTL  00000002)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000023e5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x23e5d5000-0x23e5fbfff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 8007MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x23e5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0008ffff]
[    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
[    0.000000]   node   0: [mem 0x20200000-0x40003fff]
[    0.000000]   node   0: [mem 0x40005000-0xafcc2fff]
[    0.000000]   node   0: [mem 0xafec5000-0xb65defff]
[    0.000000]   node   0: [mem 0xbabff000-0xbabfffff]
[    0.000000]   node   0: [mem 0x100000000-0x23e5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x23e5fffff]
[    0.000000] On node 0 totalpages: 2049900
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 91 pages reserved
[    0.000000]   DMA zone: 3983 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 11592 pages used for memmap
[    0.000000]   DMA32 zone: 741853 pages, LIFO batch:31
[    0.000000]   Normal zone: 20376 pages used for memmap
[    0.000000]   Normal zone: 1304064 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000bba00000-0x00000000bf9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a301 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00090000-0x000bffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000c0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x201fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x40004000-0x40004fff]
[    0.000000] PM: Registered nosave memory: [mem 0xafa89000-0xafa89fff]
[    0.000000] PM: Registered nosave memory: [mem 0xafa99000-0xafa99fff]
[    0.000000] PM: Registered nosave memory: [mem 0xafa9a000-0xafa9afff]
[    0.000000] PM: Registered nosave memory: [mem 0xafaaa000-0xafaaafff]
[    0.000000] PM: Registered nosave memory: [mem 0xafcc3000-0xafec4fff]
[    0.000000] PM: Registered nosave memory: [mem 0xb65df000-0xbaa9efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbaa9f000-0xbab9efff]
[    0.000000] PM: Registered nosave memory: [mem 0xbab9f000-0xbabfefff]
[    0.000000] PM: Registered nosave memory: [mem 0xbac00000-0xbf9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfa00000-0xf80f7fff]
[    0.000000] PM: Registered nosave memory: [mem 0xf80f8000-0xf80f8fff]
[    0.000000] PM: Registered nosave memory: [mem 0xf80f9000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed8ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xffffffff]
[    0.000000] e820: [mem 0xbfa00000-0xf80f7fff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff89fb7e200000 s104856 r8192 d30312 u262144
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2017777
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos_t430-root ro crashkernel=auto rd.lvm.lv=centos_t430/root rd.lvm.lv=centos_t430/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4723032k/9410560k available (7324k kernel code, 1210960k absent, 490572k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2594.221 MHz processor
[    0.000036] Calibrating delay loop (skipped), value calculated using timer frequency.. 5188.44 BogoMIPS (lpj=2594221)
[    0.000038] pid_max: default: 32768 minimum: 301
[    0.020709] Security Framework initialized
[    0.020718] SELinux:  Initializing.
[    0.020724] SELinux:  Starting in permissive mode
[    0.020725] Yama: becoming mindful.
[    0.021321] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.023291] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.024146] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.024157] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.024331] Initializing cgroup subsys memory
[    0.024339] Initializing cgroup subsys devices
[    0.024340] Initializing cgroup subsys freezer
[    0.024342] Initializing cgroup subsys net_cls
[    0.024343] Initializing cgroup subsys blkio
[    0.024344] Initializing cgroup subsys perf_event
[    0.024346] Initializing cgroup subsys hugetlb
[    0.024347] Initializing cgroup subsys pids
[    0.024348] Initializing cgroup subsys net_prio
[    0.024370] CPU: Physical Processor ID: 0
[    0.024371] CPU: Processor Core ID: 0
[    0.024376] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.024376] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.024718] mce: CPU supports 7 MCE banks
[    0.024726] CPU0: Thermal monitoring enabled (TM1)
[    0.024737] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.024738] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.024739] tlb_flushall_shift: 2
[    0.024852] FEATURE SPEC_CTRL Present
[    0.024853] FEATURE IBPB_SUPPORT Present
[    0.024984] Spectre V2 : Mitigation: Full retpoline
[    0.025123] Freeing SMP alternatives: 24k freed
[    0.027223] ACPI: Core revision 20130517
[    0.033435] ACPI: All ACPI Tables successfully acquired
[    0.037109] ftrace: allocating 28047 entries in 110 pages
[    0.061108] DMAR: Host address width 36
[    0.061112] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.061118] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020e60262 ecap f0101a
[    0.061120] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.061124] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap c9008020660262 ecap f0105a
[    0.061125] DMAR: RMRR base: 0x000000ba04a000 end: 0x000000ba060fff
[    0.061127] DMAR: RMRR base: 0x000000bb800000 end: 0x000000bf9fffff
[    0.061129] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.061130] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.061132] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.061337] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.061338] Enabling x2apic
[    0.061339] Enabled x2apic
[    0.061349] Switched APIC routing to cluster x2apic.
[    0.061808] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.071810] smpboot: CPU0: Intel(R) Core(TM) i5-3320M CPU @ 2.60GHz (fam: 06, model: 3a, stepping: 09)
[    0.071822] TSC deadline timer enabled
[    0.071831] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
[    0.071850] ... version:                3
[    0.071851] ... bit width:              48
[    0.071852] ... generic registers:      4
[    0.071854] ... value mask:             0000ffffffffffff
[    0.071855] ... max period:             00007fffffffffff
[    0.071856] ... fixed-purpose events:   3
[    0.071857] ... event mask:             000000070000000f
[    0.076155] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.073205] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.081901] Brought up 4 CPUs
[    0.081904] smpboot: Max logical packages: 2
[    0.081906] smpboot: Total of 4 processors activated (20753.76 BogoMIPS)
[    0.102188] node 0 initialised, 746499 pages in 17ms
[    0.102317] devtmpfs: initialized
[    0.105007] EVM: security.selinux
[    0.105009] EVM: security.ima
[    0.105010] EVM: security.capability
[    0.105086] PM: Registering ACPI NVS region [mem 0xbaa9f000-0xbab9efff] (1048576 bytes)
[    0.106293] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.106297] pinctrl core: initialized pinctrl subsystem
[    0.106343] RTC time: 20:55:00, date: 07/10/18
[    0.106419] NET: Registered protocol family 16
[    0.106625] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.106627] ACPI: bus type PCI registered
[    0.106629] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.106839] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.106842] PCI: not using MMCONFIG
[    0.106843] PCI: Using configuration type 1 for base access
[    0.106877] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.112196] ACPI: Added _OSI(Module Device)
[    0.112198] ACPI: Added _OSI(Processor Device)
[    0.112199] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.112200] ACPI: Added _OSI(Processor Aggregator Device)
[    0.113555] ACPI: EC: EC description table is found, configuring boot EC
[    0.117626] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.132693] ACPI: Dynamic OEM Table Load:
[    0.132704] ACPI: SSDT ffff89fb7e3a8000 00A01 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
[    0.137170] ACPI: Dynamic OEM Table Load:
[    0.137178] ACPI: SSDT ffff89fb7ddc8c00 00303 (v01  PmRef    ApIst 00003000 INTL 20061109)
[    0.141058] ACPI: Dynamic OEM Table Load:
[    0.141065] ACPI: SSDT ffff89fb7ddc4000 00119 (v01  PmRef    ApCst 00003000 INTL 20061109)
[    0.145513] ACPI: Interpreter enabled
[    0.145529] ACPI: (supports S0 S3 S4 S5)
[    0.145530] ACPI: Using IOAPIC for interrupt routing
[    0.145543] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.149260] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in ACPI motherboard resources
[    0.149277] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.149318] ACPI: Enabled 6 GPEs in block 00 to 3F
[    0.151903] ACPI: Power Resource [PUBS] (on)
[    0.152960] acpi PNP0C0A:01: ACPI dock station (docks/bays count: 1)
[    0.153850] acpi LNXIOBAY:00: ACPI dock station (docks/bays count: 2)
[    0.156468] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11)
[    0.156532] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.156591] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.156651] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.156710] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.156769] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.156828] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.156887] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 11) *0, disabled.
[    0.156966] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3f])
[    0.156971] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.157074] acpi PNP0A08:00: _OSC: platform does not support [PCIeCapability]
[    0.157118] acpi PNP0A08:00: _OSC: not requesting control; platform does not support [PCIeCapability]
[    0.157121] acpi PNP0A08:00: _OSC: OS requested [PCIeHotplug PME AER PCIeCapability]
[    0.157123] acpi PNP0A08:00: _OSC: platform willing to grant [PCIeHotplug PME AER]
[    0.157125] acpi PNP0A08:00: _OSC failed (AE_SUPPORT); disabling ASPM
[    0.157262] PCI host bridge to bus 0000:00
[    0.157265] pci_bus 0000:00: root bus resource [bus 00-3f]
[    0.157267] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.157269] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.157271] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.157273] pci_bus 0000:00: root bus resource [mem 0xbfa00000-0xfebfffff window]
[    0.157275] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed4bfff window]
[    0.157284] pci 0000:00:00.0: [8086:0154] type 00 class 0x060000
[    0.157360] pci 0000:00:01.0: [8086:0151] type 01 class 0x060400
[    0.157394] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.157460] pci 0000:00:02.0: [8086:0166] type 00 class 0x030000
[    0.157471] pci 0000:00:02.0: reg 0x10: [mem 0xf1400000-0xf17fffff 64bit]
[    0.157477] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.157482] pci 0000:00:02.0: reg 0x20: [io  0x7000-0x703f]
[    0.157571] pci 0000:00:14.0: [8086:1e31] type 00 class 0x0c0330
[    0.157592] pci 0000:00:14.0: reg 0x10: [mem 0xf3920000-0xf392ffff 64bit]
[    0.157663] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.157691] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.157733] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[    0.157755] pci 0000:00:16.0: reg 0x10: [mem 0xf3935000-0xf393500f 64bit]
[    0.157830] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.157892] pci 0000:00:16.3: [8086:1e3d] type 00 class 0x070002
[    0.157910] pci 0000:00:16.3: reg 0x10: [io  0x70b0-0x70b7]
[    0.157919] pci 0000:00:16.3: reg 0x14: [mem 0xf393c000-0xf393cfff]
[    0.158048] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
[    0.158066] pci 0000:00:19.0: reg 0x10: [mem 0xf3900000-0xf391ffff]
[    0.158075] pci 0000:00:19.0: reg 0x14: [mem 0xf393b000-0xf393bfff]
[    0.158084] pci 0000:00:19.0: reg 0x18: [io  0x7080-0x709f]
[    0.158144] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.158171] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.158213] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[    0.158232] pci 0000:00:1a.0: reg 0x10: [mem 0xf393a000-0xf393a3ff]
[    0.158317] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.158346] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.158387] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[    0.158406] pci 0000:00:1b.0: reg 0x10: [mem 0xf3930000-0xf3933fff 64bit]
[    0.158481] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.158515] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.158559] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[    0.158690] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.158768] pci 0000:00:1c.1: [8086:1e12] type 01 class 0x060400
[    0.158897] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.158976] pci 0000:00:1c.2: [8086:1e14] type 01 class 0x060400
[    0.159110] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.159147] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.159193] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[    0.159212] pci 0000:00:1d.0: reg 0x10: [mem 0xf3939000-0xf39393ff]
[    0.159297] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.159326] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.159366] pci 0000:00:1f.0: [8086:1e55] type 00 class 0x060100
[    0.159522] pci 0000:00:1f.2: [8086:1e03] type 00 class 0x010601
[    0.159538] pci 0000:00:1f.2: reg 0x10: [io  0x70a8-0x70af]
[    0.159547] pci 0000:00:1f.2: reg 0x14: [io  0x70bc-0x70bf]
[    0.159556] pci 0000:00:1f.2: reg 0x18: [io  0x70a0-0x70a7]
[    0.159564] pci 0000:00:1f.2: reg 0x1c: [io  0x70b8-0x70bb]
[    0.159573] pci 0000:00:1f.2: reg 0x20: [io  0x7060-0x707f]
[    0.159581] pci 0000:00:1f.2: reg 0x24: [mem 0xf3938000-0xf39387ff]
[    0.159624] pci 0000:00:1f.2: PME# supported from D3hot
[    0.159684] pci 0000:00:1f.3: [8086:1e22] type 00 class 0x0c0500
[    0.159700] pci 0000:00:1f.3: reg 0x10: [mem 0xf3934000-0xf39340ff 64bit]
[    0.159722] pci 0000:00:1f.3: reg 0x20: [io  0xefa0-0xefbf]
[    0.159833] pci 0000:01:00.0: [10de:0def] type 00 class 0x030000
[    0.159845] pci 0000:01:00.0: reg 0x10: [mem 0xf0000000-0xf0ffffff]
[    0.159855] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.159865] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.159871] pci 0000:01:00.0: reg 0x24: [io  0x6000-0x607f]
[    0.159877] pci 0000:01:00.0: reg 0x30: [mem 0xfff80000-0xffffffff pref]
[    0.162062] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.162081] pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
[    0.162084] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf10fffff]
[    0.162087] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.162405] pci 0000:02:00.0: [1180:e823] type 00 class 0x088001
[    0.162434] pci 0000:02:00.0: MMC controller base frequency changed to 50Mhz.
[    0.162461] pci 0000:02:00.0: reg 0x10: [mem 0xf3100000-0xf31000ff]
[    0.162686] pci 0000:02:00.0: supports D1 D2
[    0.162688] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.165234] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.165239] pci 0000:00:1c.0:   bridge window [io  0x5000-0x5fff]
[    0.165245] pci 0000:00:1c.0:   bridge window [mem 0xf3100000-0xf38fffff]
[    0.165254] pci 0000:00:1c.0:   bridge window [mem 0xf1800000-0xf1ffffff 64bit pref]
[    0.165459] pci 0000:03:00.0: [8086:0085] type 00 class 0x028000
[    0.165662] pci 0000:03:00.0: reg 0x10: [mem 0xf3000000-0xf3001fff 64bit]
[    0.166448] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.169189] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.169198] pci 0000:00:1c.1:   bridge window [mem 0xf3000000-0xf30fffff]
[    0.169285] acpiphp: Slot [1] registered
[    0.169294] pci 0000:00:1c.2: PCI bridge to [bus 04-0b]
[    0.169299] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
[    0.169305] pci 0000:00:1c.2:   bridge window [mem 0xf2800000-0xf2ffffff]
[    0.169314] pci 0000:00:1c.2:   bridge window [mem 0xf2000000-0xf27fffff 64bit pref]
[    0.170331] ACPI: EC: GPE = 0x11, I/O: command/status = 0x66, data = 0x62
[    0.170442] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.170447] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=none,locks=none
[    0.170449] vgaarb: loaded
[    0.170450] vgaarb: bridge control possible 0000:01:00.0
[    0.170451] vgaarb: no bridge control possible 0000:00:02.0
[    0.170529] SCSI subsystem initialized
[    0.170557] ACPI: bus type USB registered
[    0.170574] usbcore: registered new interface driver usbfs
[    0.170583] usbcore: registered new interface driver hub
[    0.170605] usbcore: registered new device driver usb
[    0.170673] EDAC MC: Ver: 3.0.0
[    0.171042] PCI: Using ACPI for IRQ routing
[    0.172776] PCI: pci_cache_line_size set to 64 bytes
[    0.173136] e820: reserve RAM buffer [mem 0x40004000-0x43ffffff]
[    0.173138] e820: reserve RAM buffer [mem 0xafa89018-0xafffffff]
[    0.173140] e820: reserve RAM buffer [mem 0xafa9a018-0xafffffff]
[    0.173141] e820: reserve RAM buffer [mem 0xafcc3000-0xafffffff]
[    0.173143] e820: reserve RAM buffer [mem 0xb65df000-0xb7ffffff]
[    0.173144] e820: reserve RAM buffer [mem 0xbac00000-0xbbffffff]
[    0.173146] e820: reserve RAM buffer [mem 0x23e600000-0x23fffffff]
[    0.173256] NetLabel: Initializing
[    0.173258] NetLabel:  domain hash size = 128
[    0.173259] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.173273] NetLabel:  unlabeled traffic allowed by default
[    0.173316] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.173322] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.175340] amd_nb: Cannot enumerate AMD northbridges
[    0.175360] Switched to clocksource hpet
[    0.179648] pnp: PnP ACPI init
[    0.179663] ACPI: bus type PNP registered
[    0.180049] system 00:00: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.180052] system 00:00: [mem 0x000c0000-0x000c3fff] could not be reserved
[    0.180054] system 00:00: [mem 0x000c4000-0x000c7fff] could not be reserved
[    0.180056] system 00:00: [mem 0x000c8000-0x000cbfff] has been reserved
[    0.180058] system 00:00: [mem 0x000cc000-0x000cffff] has been reserved
[    0.180060] system 00:00: [mem 0x000d0000-0x000d3fff] has been reserved
[    0.180062] system 00:00: [mem 0x000d4000-0x000d7fff] has been reserved
[    0.180064] system 00:00: [mem 0x000d8000-0x000dbfff] has been reserved
[    0.180066] system 00:00: [mem 0x000dc000-0x000dffff] has been reserved
[    0.180068] system 00:00: [mem 0x000e0000-0x000e3fff] has been reserved
[    0.180070] system 00:00: [mem 0x000e4000-0x000e7fff] has been reserved
[    0.180072] system 00:00: [mem 0x000e8000-0x000ebfff] has been reserved
[    0.180074] system 00:00: [mem 0x000ec000-0x000effff] has been reserved
[    0.180076] system 00:00: [mem 0x000f0000-0x000fffff] could not be reserved
[    0.180078] system 00:00: [mem 0x00100000-0xbf9fffff] could not be reserved
[    0.180081] system 00:00: [mem 0xfec00000-0xfed3ffff] could not be reserved
[    0.180083] system 00:00: [mem 0xfed4c000-0xffffffff] could not be reserved
[    0.180086] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.180168] pnp 00:01: disabling [mem 0xfffff000-0xffffffff] because it overlaps 0000:01:00.0 BAR 6 [mem 0xfff80000-0xffffffff pref]
[    0.180193] system 00:01: [io  0x0400-0x047f] could not be reserved
[    0.180195] system 00:01: [io  0x0500-0x057f] has been reserved
[    0.180197] system 00:01: [io  0x0800-0x080f] has been reserved
[    0.180199] system 00:01: [io  0x15e0-0x15ef] has been reserved
[    0.180203] system 00:01: [io  0x1600-0x167f] has been reserved
[    0.180207] system 00:01: [mem 0xf8000000-0xfbffffff] could not be reserved
[    0.180209] system 00:01: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.180211] system 00:01: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.180213] system 00:01: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.180215] system 00:01: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.180217] system 00:01: [mem 0xfed45000-0xfed4bfff] has been reserved
[    0.180220] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.180277] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.180307] pnp 00:03: Plug and Play ACPI device, IDs LEN0071 PNP0303 (active)
[    0.180336] pnp 00:04: Plug and Play ACPI device, IDs LEN0015 PNP0f13 (active)
[    0.180392] pnp 00:05: Plug and Play ACPI device, IDs SMO1200 PNP0c31 (active)
[    0.180751] pnp: PnP ACPI: found 6 devices
[    0.180753] ACPI: bus type PNP unregistered
[    0.187248] pci 0000:01:00.0: can't claim BAR 6 [mem 0xfff80000-0xffffffff pref]: no compatible bridge window
[    0.187297] pci 0000:01:00.0: BAR 6: assigned [mem 0xf1000000-0xf107ffff pref]
[    0.187300] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.187303] pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
[    0.187306] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf10fffff]
[    0.187309] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.187313] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.187319] pci 0000:00:1c.0:   bridge window [io  0x5000-0x5fff]
[    0.187326] pci 0000:00:1c.0:   bridge window [mem 0xf3100000-0xf38fffff]
[    0.187331] pci 0000:00:1c.0:   bridge window [mem 0xf1800000-0xf1ffffff 64bit pref]
[    0.187340] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.187347] pci 0000:00:1c.1:   bridge window [mem 0xf3000000-0xf30fffff]
[    0.187365] pci 0000:00:1c.2: PCI bridge to [bus 04-0b]
[    0.187368] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
[    0.187375] pci 0000:00:1c.2:   bridge window [mem 0xf2800000-0xf2ffffff]
[    0.187380] pci 0000:00:1c.2:   bridge window [mem 0xf2000000-0xf27fffff 64bit pref]
[    0.187391] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.187393] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.187395] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.187397] pci_bus 0000:00: resource 7 [mem 0xbfa00000-0xfebfffff window]
[    0.187399] pci_bus 0000:00: resource 8 [mem 0xfed40000-0xfed4bfff window]
[    0.187401] pci_bus 0000:01: resource 0 [io  0x6000-0x6fff]
[    0.187403] pci_bus 0000:01: resource 1 [mem 0xf0000000-0xf10fffff]
[    0.187405] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.187407] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
[    0.187409] pci_bus 0000:02: resource 1 [mem 0xf3100000-0xf38fffff]
[    0.187411] pci_bus 0000:02: resource 2 [mem 0xf1800000-0xf1ffffff 64bit pref]
[    0.187413] pci_bus 0000:03: resource 1 [mem 0xf3000000-0xf30fffff]
[    0.187415] pci_bus 0000:04: resource 0 [io  0x4000-0x4fff]
[    0.187417] pci_bus 0000:04: resource 1 [mem 0xf2800000-0xf2ffffff]
[    0.187419] pci_bus 0000:04: resource 2 [mem 0xf2000000-0xf27fffff 64bit pref]
[    0.187445] NET: Registered protocol family 2
[    0.187651] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.187797] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.187904] TCP: Hash tables configured (established 65536 bind 65536)
[    0.187920] TCP: reno registered
[    0.187932] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.187956] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.188012] NET: Registered protocol family 1
[    0.188028] pci 0000:00:02.0: Boot video device
[    0.188579] PCI: CLS 64 bytes, default 64
[    0.188616] Unpacking initramfs...
[    0.605765] Freeing initrd memory: 32716k freed
[    0.609421] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.609425] software IO TLB [mem 0xa9924000-0xad924000] (64MB) mapped at [ffff89f9e9924000-ffff89f9ed923fff]
[    0.609472] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.609473] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.609474] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.609475] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.609509] resource sanity check: requesting [mem 0xfed10000-0xfed15fff], which spans more than pnp 00:01 [mem 0xfed10000-0xfed13fff]
[    0.609513] caller snb_uncore_imc_init_box+0x6c/0xb0 mapping multiple BARs
[    0.610083] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.610159] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.610523] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.610544] Initialise system trusted keyring
[    0.610565] audit: initializing netlink socket (disabled)
[    0.610578] type=2000 audit(1531256100.578:1): initialized
[    0.634802] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.636076] zpool: loaded
[    0.636079] zbud: loaded
[    0.636369] VFS: Disk quotas dquot_6.5.2
[    0.636399] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.636584] msgmni has been set to 15267
[    0.636631] Key type big_key registered
[    0.636634] SELinux:  Registering netfilter hooks
[    0.637303] NET: Registered protocol family 38
[    0.637311] Key type asymmetric registered
[    0.637314] Asymmetric key parser 'x509' registered
[    0.637356] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.637389] io scheduler noop registered
[    0.637393] io scheduler deadline registered (default)
[    0.637417] io scheduler cfq registered
[    0.637421] io scheduler mq-deadline registered
[    0.637424] io scheduler kyber registered
[    0.637618] pcieport 0000:00:01.0: irq 26 for MSI/MSI-X
[    0.638025] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.638032] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.638121] efifb: probing for efifb
[    0.638137] efifb: framebuffer at 0xe0000000, mapped to 0xffff9cd2c1000000, using 1200k, total 1200k
[    0.638139] efifb: mode is 640x480x32, linelength=2560, pages=1
[    0.638140] efifb: scrolling: redraw
[    0.638142] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.638870] Console: switching to colour frame buffer device 80x30
[    0.639482] fb0: EFI VGA frame buffer device
[    0.639490] intel_idle: MWAIT substates: 0x21120
[    0.639492] intel_idle: v0.4.1 model 0x3A
[    0.639519] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.639946] ACPI: AC Adapter [AC] (on-line)
[    0.640006] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.640117] ACPI: Lid Switch [LID]
[    0.640152] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.640155] ACPI: Sleep Button [SLPB]
[    0.640199] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.640201] ACPI: Power Button [PWRF]
[    0.640256] ACPI: Requesting acpi_cpufreq
[    0.641593] thermal LNXTHERM:00: registered as thermal_zone0
[    0.641595] ACPI: Thermal Zone [THM0] (61 C)
[    0.641629] GHES: HEST is not enabled!
[    0.641692] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.649432] ACPI: Battery Slot [BAT0] (battery present)
[    0.662632] 0000:00:16.3: ttyS0 at I/O 0x70b0 (irq = 19) is a 16550A
[    0.662972] Non-volatile memory driver v1.3
[    0.663026] Linux agpgart interface v0.103
[    0.668390] tpm_tis 00:05: 1.2 TPM (device-id 0x0, rev-id 78)
[    0.715876] crash memory driver: version 1.1
[    0.715950] rdac: device handler registered
[    0.715984] hp_sw: device handler registered
[    0.715988] emc: device handler registered
[    0.716025] alua: device handler registered
[    0.716064] libphy: Fixed MDIO Bus: probed
[    0.716113] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.716118] ehci-pci: EHCI PCI platform driver
[    0.716197] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.716243] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.716258] ehci-pci 0000:00:1a.0: debug port 2
[    0.720161] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.720179] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf393a000
[    0.725351] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.725387] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.725389] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.725391] usb usb1: Product: EHCI Host Controller
[    0.725393] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[    0.725395] usb usb1: SerialNumber: 0000:00:1a.0
[    0.725502] hub 1-0:1.0: USB hub found
[    0.725508] hub 1-0:1.0: 3 ports detected
[    0.725696] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.725746] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.725761] ehci-pci 0000:00:1d.0: debug port 2
[    0.729650] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.729665] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf3939000
[    0.735351] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.735380] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.735382] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.735384] usb usb2: Product: EHCI Host Controller
[    0.735386] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[    0.735388] usb usb2: SerialNumber: 0000:00:1d.0
[    0.735496] hub 2-0:1.0: USB hub found
[    0.735501] hub 2-0:1.0: 3 ports detected
[    0.735620] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.735627] ohci-pci: OHCI PCI platform driver
[    0.735637] uhci_hcd: USB Universal Host Controller Interface driver
[    0.735727] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.735772] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.736874] xhci_hcd 0000:00:14.0: hcc params 0x20007181 hci version 0x100 quirks 0x0000b930
[    0.736880] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.736906] xhci_hcd 0000:00:14.0: irq 27 for MSI/MSI-X
[    0.736963] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.736965] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.736967] usb usb3: Product: xHCI Host Controller
[    0.736969] usb usb3: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    0.736971] usb usb3: SerialNumber: 0000:00:14.0
[    0.737075] hub 3-0:1.0: USB hub found
[    0.737087] hub 3-0:1.0: 4 ports detected
[    0.737437] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.737482] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.737517] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.737519] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.737521] usb usb4: Product: xHCI Host Controller
[    0.737523] usb usb4: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    0.737524] usb usb4: SerialNumber: 0000:00:14.0
[    0.737624] hub 4-0:1.0: USB hub found
[    0.737636] hub 4-0:1.0: 4 ports detected
[    0.738049] usbcore: registered new interface driver usbserial
[    0.738056] usbcore: registered new interface driver usbserial_generic
[    0.738062] usbserial: USB Serial support registered for generic
[    0.738092] i8042: PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
[    0.740055] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.740059] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.740149] mousedev: PS/2 mouse device common for all mice
[    0.740348] rtc_cmos 00:02: RTC can wake from S4
[    0.740486] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.740517] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.740570] intel_pstate: Intel P-state driver initializing
[    0.740910] cpuidle: using governor menu
[    0.741564] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    0.741927] EFI Variables Facility v0.08 2004-May-17
[    0.775875] random: fast init done
[    0.778152] hidraw: raw HID events driver (C) Jiri Kosina
[    0.778348] usbcore: registered new interface driver usbhid
[    0.778351] usbhid: USB HID core driver
[    0.778474] drop_monitor: Initializing network drop monitor service
[    0.778656] TCP: cubic registered
[    0.778663] Initializing XFRM netlink socket
[    0.778844] NET: Registered protocol family 10
[    0.779139] NET: Registered protocol family 17
[    0.779151] mpls_gso: MPLS GSO support
[    0.779492] microcode: CPU0 sig=0x306a9, pf=0x10, revision=0x20
[    0.779505] microcode: CPU1 sig=0x306a9, pf=0x10, revision=0x20
[    0.779532] microcode: CPU2 sig=0x306a9, pf=0x10, revision=0x20
[    0.779546] microcode: CPU3 sig=0x306a9, pf=0x10, revision=0x20
[    0.779613] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.779827] PM: Hibernation image not present or could not be loaded.
[    0.779833] Loading compiled-in X.509 certificates
[    0.779867] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.779891] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.780760] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[    0.780788] registered taskstats version 1
[    0.784677] Key type trusted registered
[    0.788012] Key type encrypted registered
[    0.914611]   Magic number: 10:769:952
[    0.914645] tty tty9: hash matches
[    0.914692] memory memory5: hash matches
[    0.914790] rtc_cmos 00:02: setting system clock to 2018-07-10 20:55:01 UTC (1531256101)
[    0.916310] Freeing unused kernel memory: 1832k freed
[    0.916650] Write protecting the kernel read-only data: 12288k
[    0.920203] Freeing unused kernel memory: 856k freed
[    0.922791] Freeing unused kernel memory: 684k freed
[    0.981219] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.981472] systemd[1]: Detected architecture x86-64.
[    0.981476] systemd[1]: Running in initial RAM disk.
[    0.981507] systemd[1]: Set hostname to <t430>.
[    1.025047] systemd[1]: Reached target Local File Systems.
[    1.025060] systemd[1]: Starting Local File Systems.
[    1.025078] systemd[1]: Reached target Swap.
[    1.025086] systemd[1]: Starting Swap.
[    1.025102] systemd[1]: Reached target Timers.
[    1.025109] systemd[1]: Starting Timers.
[    1.025304] systemd[1]: Created slice Root Slice.
[    1.025312] systemd[1]: Starting Root Slice.
[    1.025418] systemd[1]: Created slice System Slice.
[    1.025429] systemd[1]: Starting System Slice.
[    1.025482] systemd[1]: Listening on udev Kernel Socket.
[    1.025491] systemd[1]: Starting udev Kernel Socket.
[    1.025507] systemd[1]: Reached target Slices.
[    1.025514] systemd[1]: Starting Slices.
[    1.025582] systemd[1]: Listening on Journal Socket.
[    1.025592] systemd[1]: Starting Journal Socket.
[    1.026120] systemd[1]: Starting Setup Virtual Console...
[    1.026643] systemd[1]: Starting Journal Service...
[    1.027425] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.028291] systemd[1]: Starting dracut cmdline hook...
[    1.029174] systemd[1]: Starting Apply Kernel Variables...
[    1.029284] systemd[1]: Listening on udev Control Socket.
[    1.029300] systemd[1]: Starting udev Control Socket.
[    1.029353] systemd[1]: Reached target Sockets.
[    1.029367] systemd[1]: Starting Sockets.
[    1.030069] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.032099] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.032737] systemd[1]: Started Apply Kernel Variables.
[    1.034340] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.036395] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.037344] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.067049] systemd[1]: Started Journal Service.
[    1.150750] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.150753] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.151856] hub 1-1:1.0: USB hub found
[    1.151951] hub 1-1:1.0: 6 ports detected
[    1.152826] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.152829] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.152984] hub 2-1:1.0: USB hub found
[    1.153074] hub 2-1:1.0: 8 ports detected
[    1.154152] device-mapper: uevent: version 1.0.3
[    1.154212] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    1.212589] wmi: Mapper loaded
[    1.219437] pps_core: LinuxPPS API ver. 1 registered
[    1.219440] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.221674] PTP clock support registered
[    1.256402] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.256405] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.256562] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.256586] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[    1.270747] sdhci: Secure Digital Host Controller Interface driver
[    1.270751] sdhci: Copyright(c) Pierre Ossman
[    1.277871] sdhci-pci 0000:02:00.0: SDHCI controller found [1180:e823] (rev 4)
[    1.278226] sdhci-pci 0000:02:00.0: No vmmc regulator found
[    1.278228] sdhci-pci 0000:02:00.0: No vqmmc regulator found
[    1.279004] mmc0: SDHCI controller on PCI [0000:02:00.0] using DMA
[    1.286678] libata version 3.00 loaded.
[    1.367365] e1000e 0000:00:19.0 (unregistered net_device): registered PHC clock
[    1.465121] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 28:d2:44:28:cd:50
[    1.465125] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.465182] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: 1000FF-0FF
[    1.465210] ahci 0000:00:1f.2: version 3.0
[    1.465371] ahci 0000:00:1f.2: irq 29 for MSI/MSI-X
[    1.465385] ahci 0000:00:1f.2: SSS flag set, parallel bus scan disabled
[    1.476340] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x13 impl SATA mode
[    1.476346] ahci 0000:00:1f.2: flags: 64bit ncq ilck stag pm led clo pio slum part ems sxs apst 
[    1.481006] scsi host0: ahci
[    1.481110] scsi host1: ahci
[    1.481190] scsi host2: ahci
[    1.481268] scsi host3: ahci
[    1.481353] scsi host4: ahci
[    1.481431] scsi host5: ahci
[    1.481481] ata1: SATA max UDMA/133 abar m2048@0xf3938000 port 0xf3938100 irq 29
[    1.481485] ata2: SATA max UDMA/133 abar m2048@0xf3938000 port 0xf3938180 irq 29
[    1.481487] ata3: DUMMY
[    1.481488] ata4: DUMMY
[    1.481491] ata5: SATA max UDMA/133 abar m2048@0xf3938000 port 0xf3938300 irq 29
[    1.481493] ata6: DUMMY
[    1.491911] usb 1-1.3: new full-speed USB device number 3 using ehci-pci
[    1.491930] usb 2-1.5: new full-speed USB device number 3 using ehci-pci
[    1.494676] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.494906] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    1.495122] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, hda bios codec supported
[    1.495125] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG_.VID_ handle
[    1.495144] nouveau 0000:01:00.0: enabling device (0000 -> 0003)
[    1.495204] checking generic (e0000000 12c000) vs hw (c0000000 10000000)
[    1.495206] checking generic (e0000000 12c000) vs hw (d0000000 2000000)
[    1.495232] nouveau 0000:01:00.0: NVIDIA GF108 (0c1780a1)
[    1.495256] nouveau 0000:01:00.0: irq 30 for MSI/MSI-X
[    1.568428] usb 1-1.3: New USB device found, idVendor=147e, idProduct=2020
[    1.568432] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.568434] usb 1-1.3: Product: Biometric Coprocessor
[    1.568436] usb 1-1.3: Manufacturer: Auth
[    1.577362] psmouse serio1: synaptics: queried max coordinates: x [..5470], y [..4498]
[    1.580747] usb 2-1.5: New USB device found, idVendor=17ef, idProduct=6088
[    1.580752] usb 2-1.5: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    1.580755] usb 2-1.5: Product: ThinkPad X1 Mouse
[    1.583938] input: ThinkPad X1 Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/input/input4
[    1.610349] tsc: Refined TSC clocksource calibration: 2594.107 MHz
[    1.610414] Switched to clocksource tsc
[    1.614164] [drm] Memory usable by graphics device = 2048M
[    1.614172] checking generic (e0000000 12c000) vs hw (e0000000 10000000)
[    1.614176] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    1.614203] Console: switching to colour dummy device 80x25
[    1.614420] [drm] Replacing VGA console driver
[    1.635009] hid-generic 0003:17EF:6088.0001: input,hiddev0,hidraw0: USB HID v1.11 Mouse [ThinkPad X1 Mouse] on usb-0000:00:1d.0-1.5/input0
[    1.637939] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.2, id: 0x1c0b1, caps: 0xd047b3/0xb40000/0xa0000, board id: 0, fw id: 920262
[    1.637960] psmouse serio1: synaptics: serio: Synaptics pass-through port at isa0060/serio1/input0
[    1.642373] usb 1-1.4: new full-speed USB device number 4 using ehci-pci
[    1.666836] i915 0000:00:02.0: irq 31 for MSI/MSI-X
[    1.666861] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.666864] [drm] Driver supports precise vblank timestamp query.
[    1.677540] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    1.735232] usb 1-1.4: New USB device found, idVendor=0a5c, idProduct=21e6
[    1.735240] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.735244] usb 1-1.4: Product: BCM20702A0
[    1.735247] usb 1-1.4: Manufacturer: Broadcom Corp
[    1.735251] usb 1-1.4: SerialNumber: 689423EBE85B
[    1.787424] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.799363] usb 1-1.6: new high-speed USB device number 5 using ehci-pci
[    1.817457] ACPI Error: Field [TBF3] at 294912 exceeds Buffer [NULL] size 262144 (bits) (20130517/dsopcode-236)
[    1.817469] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG_.VID_.GETB] (Node ffff89fabcde53e8), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    1.817483] ACPI Error: Method parse/execution failed [\_SB_.PCI0.PEG_.VID_._ROM] (Node ffff89fabcde53c0), AE_AML_BUFFER_LIMIT (20130517/psparse-536)
[    1.817740] failed to evaluate ROM got AE_AML_BUFFER_LIMIT
[    1.818004] nouveau 0000:01:00.0: bios: version 70.08.b7.05.01
[    1.818229] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.818247] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.818274] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.819443] ata1.00: ATA-8: Hitachi HTS723232A7A364, EC2OA60W, max UDMA/100
[    1.819449] ata1.00: 625142448 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.820945] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
[    1.820951] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
[    1.820957] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    1.822126] ata1.00: configured for UDMA/100
[    1.822301] scsi 0:0:0:0: Direct-Access     ATA      Hitachi HTS72323 A60W PQ: 0 ANSI: 5
[    1.834805] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=none:owns=io+mem
[    1.834809] vgaarb: transferring owner from PCI:0000:00:02.0 to PCI:0000:01:00.0
[    1.883831] usb 1-1.6: New USB device found, idVendor=5986, idProduct=02d5
[    1.883836] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.883838] usb 1-1.6: Product: Integrated Camera
[    1.883841] usb 1-1.6: Manufacturer: Ricoh Company Ltd.
[    1.951345] nouveau 0000:01:00.0: fb: 1024 MiB DDR3
[    2.004254] vga_switcheroo: enabled
[    2.004511] [TTM] Zone  kernel: Available graphics memory: 3910284 kiB
[    2.004517] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.004520] [TTM] Initializing pool allocator
[    2.004528] [TTM] Initializing DMA pool allocator
[    2.004556] nouveau 0000:01:00.0: DRM: VRAM: 1024 MiB
[    2.004559] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    2.004577] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    2.004581] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    2.004587] nouveau 0000:01:00.0: DRM: DCB outp 00: 01800323 00010034
[    2.004592] nouveau 0000:01:00.0: DRM: DCB outp 01: 02811300 00000000
[    2.004597] nouveau 0000:01:00.0: DRM: DCB outp 02: 028223a6 0f220010
[    2.004601] nouveau 0000:01:00.0: DRM: DCB outp 03: 02822362 00020010
[    2.004606] nouveau 0000:01:00.0: DRM: DCB outp 04: 048333b6 0f220010
[    2.004610] nouveau 0000:01:00.0: DRM: DCB outp 05: 04833372 00020010
[    2.004615] nouveau 0000:01:00.0: DRM: DCB outp 06: 088443c6 0f220010
[    2.004619] nouveau 0000:01:00.0: DRM: DCB outp 07: 08844382 00020010
[    2.004624] nouveau 0000:01:00.0: DRM: DCB conn 00: 00000040
[    2.004628] nouveau 0000:01:00.0: DRM: DCB conn 01: 00000100
[    2.004632] nouveau 0000:01:00.0: DRM: DCB conn 02: 00110246
[    2.004636] nouveau 0000:01:00.0: DRM: DCB conn 03: 00220346
[    2.004640] nouveau 0000:01:00.0: DRM: DCB conn 04: 01400446
[    2.034921] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.034925] [drm] Driver supports precise vblank timestamp query.
[    2.087520] nouveau 0000:01:00.0: DRM: MM: using COPY0 for buffer copies
[    2.141348] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.150597] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[    2.151378] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[    2.151382] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.151648] ata2.00: ATAPI: PLDS DVD-RW DS8A8SH, KU51, max UDMA/100
[    2.158812] ata2.00: ACPI cmd e3/00:1f:00:00:00:a0 (IDLE) succeeded
[    2.159590] ata2.00: ACPI cmd e3/00:02:00:00:00:a0 (IDLE) succeeded
[    2.159593] ata2.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
[    2.159863] ata2.00: configured for UDMA/100
[    2.167987] scsi 1:0:0:0: CD-ROM            PLDS     DVD-RW DS8A8SH   KU51 PQ: 0 ANSI: 5
[    2.195291] [drm] Cannot find any crtc or sizes
[    2.196316] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    2.196699] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    2.217452] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[    2.217593] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    2.217737] ACPI: Video Device [VID1] (multi-head: yes  rom: yes  post: no)
[    2.217916] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0a/LNXVIDEO:01/input/input7
[    2.221302] fbcon: inteldrmfb (fb0) is primary device
[    2.303285] [drm] Cannot find any crtc or sizes
[    2.413278] [drm] Cannot find any crtc or sizes
[    2.486362] ata5: SATA link down (SStatus 0 SControl 300)
[    3.042711] Console: switching to colour frame buffer device 200x56
[    3.065002] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.092262] sd 0:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
[    3.092312] sd 0:0:0:0: [sda] Write Protect is off
[    3.092315] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.092333] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.110241] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.110247] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.110633] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    3.159238]  sda: sda1 sda2 sda3
[    3.159593] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.011065] random: crng init done
[    4.537984] psmouse serio2: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
[    4.627753] SGI XFS with ACLs, security attributes, no debug enabled
[    4.629935] XFS (dm-0): Mounting V5 Filesystem
[    4.794295] XFS (dm-0): Starting recovery (logdev: internal)
[    5.215345] XFS (dm-0): Ending recovery (logdev: internal)
[    5.715043] systemd-journald[103]: Received SIGTERM from PID 1 (systemd).
[    5.833270] psmouse serio2: trackpoint: IBM TrackPoint firmware: 0x0e, buttons: 3/3
[    6.035677] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input8
[    6.896585] type=1404 audit(1531256107.481:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    7.076601] SELinux: 2048 avtab hash slots, 106588 rules.
[    7.158127] SELinux: 2048 avtab hash slots, 106588 rules.
[    7.195387] SELinux:  8 users, 14 roles, 5015 types, 310 bools, 1 sens, 1024 cats
[    7.195392] SELinux:  97 classes, 106588 rules
[    7.200024] SELinux:  Completing initialization.
[    7.200027] SELinux:  Setting up existing superblocks.
[    7.208633] type=1403 audit(1531256107.792:3): policy loaded auid=4294967295 ses=4294967295
[    7.251598] systemd[1]: Successfully loaded SELinux policy in 370.756ms.
[    7.838208] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.838285] systemd[1]: Inserted module 'ip_tables'
[    7.874742] systemd[1]: Relabelled /dev and /run in 31.957ms.
[    8.813084] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    8.813821] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   13.216645] systemd-journald[518]: Received request to flush runtime journal from PID 1
[   22.665038] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   23.345788] mei_me 0000:00:16.0: irq 32 for MSI/MSI-X
[   23.559206] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   23.643220] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   23.643285] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   23.688142] Linux video capture interface: v2.00
[   23.689041] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   23.729314] cryptd: max_cpu_qlen set to 100
[   23.752113] input: PC Speaker as /devices/platform/pcspkr/input/input9
[   23.774839] Intel(R) Wireless WiFi driver for Linux
[   23.774841] Copyright(c) 2003- 2015 Intel Corporation
[   23.775033] iwlwifi 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
[   23.775246] iwlwifi 0000:03:00.0: irq 33 for MSI/MSI-X
[   23.923412] thinkpad_acpi: ThinkPad ACPI Extras v0.25
[   23.923415] thinkpad_acpi: http://ibm-acpi.sf.net/
[   23.923416] thinkpad_acpi: ThinkPad BIOS G1ETB7WW (2.77 ), EC unknown
[   23.923418] thinkpad_acpi: Lenovo ThinkPad T430, model 2349SJ5
[   23.923998] thinkpad_acpi: detected a 8-level brightness capable ThinkPad
[   23.924146] thinkpad_acpi: radio switch found; radios are enabled
[   23.924263] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
[   23.924265] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
[   23.925761] thinkpad_acpi: rfkill switch tpacpi_bluetooth_sw: radio is unblocked
[   23.926126] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one
[   23.927963] input: ThinkPad Extra Buttons as /devices/platform/thinkpad_acpi/input/input10
[   24.069905] iTCO_vendor_support: vendor-support=0
[   24.090713] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   24.090764] iTCO_wdt: Found a Panther Point TCO device (Version=2, TCOBASE=0x0460)
[   24.090971] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   24.179323] Bluetooth: Core ver 2.22
[   24.179338] NET: Registered protocol family 31
[   24.179339] Bluetooth: HCI device and connection manager initialized
[   24.179342] Bluetooth: HCI socket layer initialized
[   24.179345] Bluetooth: L2CAP socket layer initialized
[   24.179349] Bluetooth: SCO socket layer initialized
[   24.201768] AVX version of gcm_enc/dec engaged.
[   24.201772] AES CTR mode by8 optimization enabled
[   24.204474] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   24.204504] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   24.233273] uvcvideo: Found UVC 1.00 device Integrated Camera (5986:02d5)
[   24.235458] input: Integrated Camera as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input11
[   24.235517] usbcore: registered new interface driver uvcvideo
[   24.235518] USB Video Class driver (1.1.1)
[   24.264298] snd_hda_intel 0000:00:1b.0: irq 34 for MSI/MSI-X
[   24.290215] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3202: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   24.290219] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   24.290221] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=2 (0x15/0x1b/0x0/0x0/0x0)
[   24.290223] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   24.290224] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   24.290226] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x18
[   24.290228] snd_hda_codec_realtek hdaudioC0D0:      Dock Mic=0x19
[   24.290230] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   24.302097] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   24.302185] input: HDA Intel PCH Dock Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   24.302266] input: HDA Intel PCH Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[   24.302345] input: HDA Intel PCH Dock Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[   24.488475] iwlwifi 0000:03:00.0: loaded firmware version 18.168.6.1 op_mode iwldvm
[   24.549466] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUG disabled
[   24.549470] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[   24.549473] iwlwifi 0000:03:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[   24.549476] iwlwifi 0000:03:00.0: Detected Intel(R) Centrino(R) Advanced-N 6205 AGN, REV=0xB0
[   24.583723] usbcore: registered new interface driver btusb
[   24.592009] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[   24.689378] Bluetooth: hci0: BCM: chip id 63
[   24.705405] Bluetooth: hci0: BCM20702A
[   24.706329] Bluetooth: hci0: BCM20702A1 (001.002.014) build 0000
[   24.741205] intel_rapl: Found RAPL domain package
[   24.741212] intel_rapl: Found RAPL domain core
[   24.741216] intel_rapl: Found RAPL domain uncore
[   24.741225] intel_rapl: RAPL package 0 domain package locked by BIOS
[   24.943163] Bluetooth: hci0: BCM: Patch brcm/BCM20702A1-0a5c-21e6.hcd not found
[   27.665827] Adding 7995388k swap on /dev/mapper/centos_t430-swap.  Priority:-1 extents:1 across:7995388k FS
[   31.233720] XFS (dm-2): Mounting V5 Filesystem
[   31.336488] XFS (sda2): Mounting V5 Filesystem
[   32.293847] XFS (sda2): Starting recovery (logdev: internal)
[   32.891466] XFS (sda2): Ending recovery (logdev: internal)
[   34.323783] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   34.364144] XFS (dm-2): Starting recovery (logdev: internal)
[   36.226499] XFS (dm-2): Ending recovery (logdev: internal)
[   37.460558] RPC: Registered named UNIX socket transport module.
[   37.460563] RPC: Registered udp transport module.
[   37.460564] RPC: Registered tcp transport module.
[   37.460566] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   37.602648] type=1305 audit(1531256138.187:4): audit_pid=787 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   40.365980] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   40.387299] Ebtables v2.0 registered
[   40.425839] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   40.488435] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   40.502220] Netfilter messages via NETLINK v0.30.
[   40.506444] ip_set: protocol 6
[   40.656769] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   40.656774] Bluetooth: BNEP filters: protocol multicast
[   40.656780] Bluetooth: BNEP socket layer initialized
[   47.754010] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   47.872729] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[   47.973464] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[   47.973746] IPv6: ADDRCONF(NETDEV_UP): enp0s25: link is not ready
[   48.050732] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   48.063410] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
[   48.364562] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
[   48.444896] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   48.472388] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
[   48.763748] iwlwifi 0000:03:00.0: Radio type=0x1-0x2-0x0
[   48.841536] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   49.254659] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   50.544371] e1000e: enp0s25 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[   50.544383] e1000e 0000:00:19.0 enp0s25: 10/100 speed: disabling TSO
[   50.544436] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s25: link becomes ready
[   53.823797] thinkpad_acpi: EC reports that Thermal Table has changed
[   55.139547] tun: Universal TUN/TAP device driver, 1.6
[   55.139553] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   55.144764] virbr0: port 1(virbr0-nic) entered blocking state
[   55.144772] virbr0: port 1(virbr0-nic) entered disabled state
[   55.144920] device virbr0-nic entered promiscuous mode
[   55.268499] virbr0: port 1(virbr0-nic) entered blocking state
[   55.268504] virbr0: port 1(virbr0-nic) entered listening state
[   55.268561] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   55.311348] virbr0: port 1(virbr0-nic) entered disabled state
[   59.758221] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   59.759156] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   60.152395] thinkpad_acpi: EC reports that Thermal Table has changed
[   63.001731] thinkpad_acpi: EC reports that Thermal Table has changed
[   72.183960] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   72.184945] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[   72.784537] thinkpad_acpi: EC reports that Thermal Table has changed
[   93.099397] fuse init (API version 7.22)
[   94.780235] thinkpad_acpi: EC reports that Thermal Table has changed
[   94.780240] nouveau 0000:01:00.0: Refused to change power state, currently in D3
[   98.948743] nouveau 0000:01:00.0: fifo: runlist update timeout
[  100.948576] nouveau 0000:01:00.0: fifo: runlist update timeout
[  101.963332] Bluetooth: RFCOMM TTY layer initialized
[  101.963342] Bluetooth: RFCOMM socket layer initialized
[  101.963979] Bluetooth: RFCOMM ver 1.11
[  106.407075] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  106.407967] ACPI Warning: \_SB_.PCI0.PEG_.VID_._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[  109.408619] ------------[ cut here ]------------
[  109.408674] WARNING: CPU: 2 PID: 624 at drivers/gpu/drm/nouveau/nvkm/engine/fifo/gpfifogf100.c:85 gf100_fifo_gpfifo_engine_fini+0x177/0x1e0 [nouveau]
[  109.408677] Device: nouveau
timeout
[  109.408679] Modules linked in: rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack bnep ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc vfat fat intel_powerclamp coretemp intel_rapl arc4 btusb kvm_intel btrtl iwldvm kvm mac80211 btbcm btintel irqbypass mei_wdt snd_hda_codec_realtek snd_hda_codec_generic uvcvideo crc32_pclmul ghash_clmulni_intel aesni_intel bluetooth lrw iTCO_wdt gf128mul
[  109.408717]  iTCO_vendor_support glue_helper videobuf2_vmalloc videobuf2_memops thinkpad_acpi ablk_helper videobuf2_core pcspkr joydev cryptd iwlwifi i2c_i801 videodev sg snd_hda_intel snd_hda_codec snd_hda_core cfg80211 mei_me snd_hwdep mei snd_seq rfkill snd_seq_device snd_pcm snd_timer snd lpc_ich soundcore shpchp ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic i915 nouveau ahci mxm_wmi ttm libahci iosf_mbi i2c_algo_bit crct10dif_pclmul crct10dif_common libata sdhci_pci drm_kms_helper sdhci crc32c_intel syscopyarea sysfillrect sysimgblt fb_sys_fops serio_raw drm e1000e mmc_core ptp i2c_core pps_core wmi video dm_mirror dm_region_hash dm_log dm_mod
[  109.408790] CPU: 2 PID: 624 Comm: kworker/2:2 Kdump: loaded Not tainted 3.10.0-862.el7.x86_64 #1
[  109.408791] Hardware name: LENOVO 2349SJ5/2349SJ5, BIOS G1ETB7WW (2.77 ) 06/05/2018
[  109.408796] Workqueue: pm pm_runtime_work
[  109.408800] Call Trace:
[  109.408808]  [<ffffffff9950d768>] dump_stack+0x19/0x1b
[  109.408812]  [<ffffffff98e916d8>] __warn+0xd8/0x100
[  109.408815]  [<ffffffff98e9175f>] warn_slowpath_fmt+0x5f/0x80
[  109.408851]  [<ffffffffc05a30a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[  109.408885]  [<ffffffffc05c6827>] gf100_fifo_gpfifo_engine_fini+0x177/0x1e0 [nouveau]
[  109.408917]  [<ffffffffc05c28f6>] nvkm_fifo_chan_child_fini+0x66/0x120 [nouveau]
[  109.408936]  [<ffffffffc0548051>] nvkm_oproxy_fini+0x31/0xc0 [nouveau]
[  109.408955]  [<ffffffffc0547b2f>] nvkm_object_fini+0xdf/0x250 [nouveau]
[  109.408975]  [<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  109.408995]  [<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  109.409015]  [<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  109.409044]  [<ffffffffc0547ae8>] nvkm_object_fini+0x98/0x250 [nouveau]
[  109.409076]  [<ffffffffc05f6943>] nvkm_client_suspend+0x13/0x20 [nouveau]
[  109.409093]  [<ffffffffc05437aa>] nvif_client_suspend+0x1a/0x20 [nouveau]
[  109.409124]  [<ffffffffc05f4a07>] nouveau_do_suspend+0x147/0x280 [nouveau]
[  109.409163]  [<ffffffffc05f5529>] nouveau_pmops_runtime_suspend+0x59/0xc0 [nouveau]
[  109.409172]  [<ffffffff99197672>] pci_pm_runtime_suspend+0x62/0x190
[  109.409179]  [<ffffffff9927d306>] __rpm_callback+0x36/0x80
[  109.409182]  [<ffffffff9927d374>] rpm_callback+0x24/0x80
[  109.409185]  [<ffffffff9927d4f1>] rpm_suspend+0x121/0x650
[  109.409188]  [<ffffffff9927eb6a>] pm_runtime_work+0x8a/0xc0
[  109.409192]  [<ffffffff98eb2dff>] process_one_work+0x17f/0x440
[  109.409195]  [<ffffffff98eb3ac6>] worker_thread+0x126/0x3c0
[  109.409198]  [<ffffffff98eb39a0>] ? manage_workers.isra.24+0x2a0/0x2a0
[  109.409202]  [<ffffffff98ebae31>] kthread+0xd1/0xe0
[  109.409206]  [<ffffffff98ec9667>] ? finish_task_switch+0x57/0x170
[  109.409210]  [<ffffffff98ebad60>] ? insert_kthread_work+0x40/0x40
[  109.409214]  [<ffffffff9951f637>] ret_from_fork_nospec_begin+0x21/0x21
[  109.409218]  [<ffffffff98ebad60>] ? insert_kthread_work+0x40/0x40
[  109.409220] ---[ end trace 2ab3f4ede10077ae ]---
[  109.409224] nouveau 0000:01:00.0: fifo: channel 2 [X[1733]] kick timeout
[  109.409227] nouveau: X[1733]:00000000:0000906f: detach gr failed, -110
[  109.409231] nouveau: X[1733]:beef323f:00009039: suspend failed with -110
[  109.409258] sched: RT throttling activated
[  109.420651] thinkpad_acpi: EC reports that Thermal Table has changed
[  109.530151] nouveau 0000:01:00.0: can't suspend (nouveau_pmops_runtime_suspend [nouveau] returned -110)
[  111.439157] rfkill: input handler disabled
dmesg (83,381 bytes)
machineid (135 bytes)
systemd=0770561f58c749a4ae7f279b6cf0e7d3
sosreport_uploader-dmidecode=288066efae818c3636bac9c033d358776bc883d9a387853356edba5269ad8d86
machineid (135 bytes)
proc_modules (7,762 bytes)
rfcomm 69552 2 - Live 0xffffffffc104d000
fuse 91880 3 - Live 0xffffffffc102c000
cmac 12788 2 - Live 0xffffffffc1027000
xt_CHECKSUM 12549 1 - Live 0xffffffffc1022000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc101d000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc100e000
tun 31665 1 - Live 0xffffffffc1014000
devlink 42368 0 - Live 0xffffffffc1002000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0ffd000
ipt_REJECT 12541 4 - Live 0xffffffffc0ff8000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0ff3000
ip6t_REJECT 12625 2 - Live 0xffffffffc0fee000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0fe2000
xt_conntrack 12760 12 - Live 0xffffffffc0fd2000
bnep 19625 2 - Live 0xffffffffc0fe8000
ip_set 40680 0 - Live 0xffffffffc0fd7000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0fc6000
ebtable_nat 12807 1 - Live 0xffffffffc0fc1000
ebtable_broute 12731 1 - Live 0xffffffffc0fcd000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0f9c000
stp 12976 1 bridge, Live 0xffffffffc0f97000
llc 14552 2 bridge,stp, Live 0xffffffffc0f8e000
ip6table_nat 12864 1 - Live 0xffffffffc0f89000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0f83000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0f75000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0f6c000
ip6table_mangle 12700 1 - Live 0xffffffffc0f67000
ip6table_security 12710 1 - Live 0xffffffffc0f62000
ip6table_raw 12683 1 - Live 0xffffffffc0f5d000
iptable_nat 12875 1 - Live 0xffffffffc0f58000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0f53000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0f45000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0f3c000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0f4b000
nf_conntrack 133053 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0f1a000
iptable_mangle 12695 1 - Live 0xffffffffc0f07000
iptable_security 12705 1 - Live 0xffffffffc0f02000
iptable_raw 12678 1 - Live 0xffffffffc0efd000
ebtable_filter 12827 1 - Live 0xffffffffc0ef8000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0ce5000
ip6table_filter 12815 1 - Live 0xffffffffc0ce0000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0cc1000
iptable_filter 12810 1 - Live 0xffffffffc0c73000
sunrpc 353310 1 - Live 0xffffffffc0e9c000
vfat 17461 1 - Live 0xffffffffc0cd1000
fat 65950 1 vfat, Live 0xffffffffc0e8a000
intel_powerclamp 14419 0 - Live 0xffffffffc0cdb000
coretemp 13444 0 - Live 0xffffffffc0c64000
intel_rapl 19542 0 - Live 0xffffffffc0ccb000
arc4 12608 2 - Live 0xffffffffc0c6e000
btusb 41449 0 - Live 0xffffffffc0f0e000
kvm_intel 174841 0 - Live 0xffffffffc0e5e000
btrtl 12945 1 btusb, Live 0xffffffffc0c4a000
iwldvm 189350 0 - Live 0xffffffffc0c91000
kvm 578518 1 kvm_intel, Live 0xffffffffc0dcf000
mac80211 714741 1 iwldvm, Live 0xffffffffc0d1f000
btbcm 14040 1 btusb, Live 0xffffffffc0c2d000
btintel 15709 1 btusb, Live 0xffffffffc0c69000
irqbypass 13503 1 kvm, Live 0xffffffffc0b94000
mei_wdt 13426 0 - Live 0xffffffffc0b73000
snd_hda_codec_realtek 97550 1 - Live 0xffffffffc0c78000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0c50000
uvcvideo 81086 0 - Live 0xffffffffc0c35000
crc32_pclmul 13133 0 - Live 0xffffffffc0c28000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0b69000
aesni_intel 189414 2 - Live 0xffffffffc0cef000
bluetooth 548687 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0ba1000
lrw 13286 1 aesni_intel, Live 0xffffffffc0b64000
iTCO_wdt 13480 0 - Live 0xffffffffc0b9c000
gf128mul 15139 1 lrw, Live 0xffffffffc0b5f000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0b6e000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0b5a000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0b17000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0ac0000
thinkpad_acpi 84596 1 - Live 0xffffffffc0b7e000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0b12000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0ae6000
pcspkr 12718 0 - Live 0xffffffffc09c0000
joydev 17389 0 - Live 0xffffffffc0b78000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc09d8000
iwlwifi 210814 1 iwldvm, Live 0xffffffffc0b25000
i2c_i801 22550 0 - Live 0xffffffffc0b1e000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0af1000
sg 40721 0 - Live 0xffffffffc0adb000
snd_hda_intel 40122 7 - Live 0xffffffffc0ab5000
snd_hda_codec 135389 3 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0a92000
snd_hda_core 85885 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0ac5000
cfg80211 623394 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffc09f8000
mei_me 32848 0 - Live 0xffffffffc070e000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc09bb000
mei 91099 3 mei_wdt,mei_me, Live 0xffffffffc09e0000
snd_seq 62785 0 - Live 0xffffffffc09c7000
rfkill 22391 5 bluetooth,thinkpad_acpi,cfg80211, Live 0xffffffffc0707000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc06ec000
snd_pcm 101643 3 snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc09a1000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0532000
snd 79215 24 snd_hda_codec_realtek,snd_hda_codec_generic,thinkpad_acpi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc06f2000
lpc_ich 21086 0 - Live 0xffffffffc06e5000
soundcore 15047 1 snd, Live 0xffffffffc052d000
shpchp 37047 0 - Live 0xffffffffc06da000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0525000
xfs 1003971 3 - Live 0xffffffffc08aa000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc04de000
sd_mod 46322 4 - Live 0xffffffffc04e7000
sr_mod 22416 0 - Live 0xffffffffc0450000
cdrom 42556 1 sr_mod, Live 0xffffffffc04b1000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0357000
crct10dif_generic 12647 0 - Live 0xffffffffc034f000
i915 1639824 6 - Live 0xffffffffc0718000
nouveau 1662531 1 - Live 0xffffffffc0543000
ahci 34056 3 - Live 0xffffffffc04a7000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc044b000
ttm 99555 1 nouveau, Live 0xffffffffc04c4000
libahci 31992 1 ahci, Live 0xffffffffc0442000
iosf_mbi 14990 2 intel_rapl,i915, Live 0xffffffffc0458000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc0363000
crct10dif_pclmul 14307 1 - Live 0xffffffffc043d000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc04bf000
libata 242992 2 ahci,libahci, Live 0xffffffffc046a000
sdhci_pci 28058 0 - Live 0xffffffffc053b000
drm_kms_helper 176920 2 i915,nouveau, Live 0xffffffffc04f8000
sdhci 44497 1 sdhci_pci, Live 0xffffffffc045e000
crc32c_intel 22094 1 - Live 0xffffffffc0393000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc038e000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc035e000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc032b000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc031e000
serio_raw 13434 0 - Live 0xffffffffc0319000
drm 397988 9 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc03da000
e1000e 248587 0 - Live 0xffffffffc039c000
mmc_core 145336 2 sdhci_pci,sdhci, Live 0xffffffffc0369000
ptp 19231 1 e1000e, Live 0xffffffffc0349000
i2c_core 63151 7 i2c_i801,videodev,i915,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0338000
pps_core 19057 1 ptp, Live 0xffffffffc0323000
wmi 19086 2 nouveau,mxm_wmi, Live 0xffffffffc0332000
video 24538 2 i915,nouveau, Live 0xffffffffc0305000
dm_mirror 22289 0 - Live 0xffffffffc0312000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc02fe000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc030c000
dm_mod 123941 11 dm_mirror,dm_log, Live 0xffffffffc02de000
proc_modules (7,762 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-07-10 21:01 gmarciales New Issue
2018-07-10 21:01 gmarciales File Added: backtrace
2018-07-10 21:01 gmarciales File Added: dmesg
2018-07-10 21:01 gmarciales File Added: machineid
2018-07-10 21:01 gmarciales File Added: proc_modules
2018-07-10 21:01 gmarciales File Added: suspend_stats